507,58 €
See the offer
Yealink · IP Phone
Yealink SIP-T58W PRO price in Germany
MPN 1301113EAN 841885106506EAN 6938818307698
- Display17.8 cm (7")
- Resolution1024 x 600 pixels
- TypeIP Phone
- ColourGrey
Lowest price
452,20 €
at Netzwerkartikel.deIn stock
- 1 store
- 1 in stock
- Checked 6 Oct 2026, 05:40 UTC
Ad · prices and stock as last reported by the store; the store's checkout is what counts.
Prices in Germany
1 store · prices in EUR · updated 6 Oct 2026, 05:40 UTC
Every store asks the same price.
- 1 of 1 stores in stock
- 0 with free shipping
- Checked 6 Oct 2026, 05:40 UTC
- Netzwerkartikel.deLowest priceYealink SIP-T58W PRO IP phone In stockShipping not stated452,20 €item price, shipping extraGo to store : Netzwerkartikel.de (opens in a new tab)
No store matches these filters.
Ad: we may earn a commission when you buy through these links; it never changes the order, which is by total price only. Prices and stock are shown as each store states them, as of 6 Oct 2026, 05:40 UTC, and can change at any time. Taxes are included only where the store includes them.
Price history in Germany
Price history is being collected. After 14 days of prices we will show whether today's price is good.
Product details
Identification
- Brand
- Yealink
- Product
- SIP-T58W PRO
- Full name
- Yealink SIP-T58W PRO IP phone Grey LCD Wi-Fi
- Manufacturer part number
- 1301113
- EAN / UPC
- 841885106506, 6938818307698
- Category
- IP Phone
63 specifications from the manufacturer's data sheet
Design
| Product type | IP Phone |
|---|---|
| Handset type | Wireless handset |
| Product colour | Grey |
| Wall mountable | Yes |
Performance
| Dual-Tone Multi-Frequency (DTMF) modes | In-band, Out-of band, SIP info |
|---|---|
| Hearing aid compatibility | Yes |
Phone features
| Answering machine | Yes |
|---|---|
| Anonymous call | Yes |
| Anonymous call rejection | Yes |
| Call forwarding | Yes |
| Call hold | Yes |
| Call park | Yes |
| Call pick up | Yes |
| Call return | Yes |
| Call transfer | Yes |
| Call waiting | Yes |
| Caller ID | Yes |
| Conference call | Yes |
| Do not disturb function | Yes |
| Full duplex | Yes |
| Intercom | Yes |
| Message-waiting indicator (MWI) | Yes |
| Phonebook capacity | 1000 entries |
| Redialing | Yes |
| Speed dialling | Yes |
Management features
| Integrated voicemail | Yes |
|---|---|
| Keypad number of keys | 27 |
| Number of function keys | 7 |
Display
| Display | LCD |
|---|---|
| Display diagonal | 17.8 cm (7") |
| Display resolution | 1024 x 600 pixels |
| Touchscreen | Yes |
| Touchscreen type | Capacitive |
Audio
| Speakerphone | Yes |
|---|---|
| Microphone mute | Yes |
| Adaptive jitter buffers | Yes |
| Automatic gain control | Yes |
| Comfort noise generation (CNG) | Yes |
| Noise reduction | Yes |
| Packet loss concealment (PLC) | Yes |
| Voice activity detection | Yes |
| Voice codecs | G.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBC |
Video
| Video resolutions | 1280 x 720 pixels |
|---|---|
| Video codecs | H.264 High Profile, H.264, VP8 |
Network
| Ethernet LAN | Yes |
|---|---|
| Ethernet LAN data rates | 1000 Mbit/s |
| Ethernet LAN interface type | Gigabit Ethernet |
| Wi-Fi | Yes |
| Wi-Fi standards | 802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n) |
| Bluetooth | Yes |
| Bluetooth version | 4.2 |
| Networking standards | IEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af |
| Quality of Service (QoS) support | Yes |
| Security algorithms | 256-bit AES, HTTPS, TLS, WPA2, WPA3 |
| Supported network protocols | IPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263) |
Ports & interfaces
| USB 2.0 ports quantity | 2 |
|---|---|
| Ethernet LAN (RJ-45) ports | 2 |
| RJ-9 ports quantity | 2 |
Power
| Power over Ethernet (PoE) | Yes |
|---|
Operational conditions
| Operating relative humidity (H-H) | 10 - 95% |
|---|---|
| Operating temperature (T-T) | 0 - 40 °C |
Packaging content
| Number of handles included | 1 pc(s) |
|---|
Logistics data
| Harmonized System (HS) code | 85171800 |
|---|
More ip phones deals in Germany
All ip phones deals373,72 €
See the offer261,44 €
See the offer185,49 €
See the offer337,25 €
See the offer121,44 €
See the offer185,70 €
See the offer109,06 €
See the offer





